.divider-top {
	padding-top: 4em;
}

.device-macbook-pro-space-grey {
	margin-top: 1em;
}

.hero-interface-builder {
	background: url("/xcode/interface-builder/images/hero-interface-builder-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.hero-interface-builder {
		background-image: url("/xcode/interface-builder/images/hero-interface-builder-large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.hero-interface-builder {
		background: url("/xcode/interface-builder/images/hero-interface-builder-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.hero-interface-builder {
			background-image: url("/xcode/interface-builder/images/hero-interface-builder-medium_2x.png")
		}
	}
}

@media only screen and (max-width: 735px) {
	.divider-top {
		padding-top: 2em;
	}
	.device-macbook-pro-space-grey {
		margin-top: 0;
	}
	.hero-interface-builder {
		background: url("/xcode/interface-builder/images/hero-interface-builder-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.hero-interface-builder {
			background-image: url("/xcode/interface-builder/images/hero-interface-builder-small_2x.png")
		}
	}
}

/* ========== Grid ========== */
#main section.section {
	padding-bottom: 0;
}
#main section.section.section-preview {
	padding-bottom: 4em;
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-bottom: 0;
	}
	#main section.section.section-preview {
		padding-bottom: 2em;
	}
}